Page MenuHomewrite.as

Add "light" theme to Pad
Closed, ResolvedPublic

Event Timeline

matt created this task.Sep 7 2015, 9:53 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt claimed this task.
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt added a project: Pad.Sep 24 2015, 9:57 PM
matt lowered the priority of this task from Normal to Low.Nov 1 2015, 9:02 PM
matt moved this task from Backlog to Visual on the Pad board.Mar 9 2016, 7:46 PM

Should also enable switching between light and dark mode.

matt closed this task as Resolved.Mar 19 2016, 11:50 PM
matt moved this task from Next Up to Ready for Release on the Write.as Web board.Mar 31 2016, 11:03 PM